Support » Plugin: Zendesk Chat » 3.6 Update

Viewing 1 replies (of 1 total)
  • Plugin Author bencxr

    (@bencxr)

    Hi Holpops2234

    The plugin is compatible with the latest version of WordPress – should experience difficulty in installing the plugin, please let us know by chatting with one of our friendly agents at http://www.zopim.com and we’ll help you to get Zopim to work =)

Viewing 1 replies (of 1 total)
  • The topic ‘3.6 Update’ is closed to new replies.